LUMPYEXPRESS(1)

NAME
lumpyexpress - Automated breakpoint detection for standard analyses

SYNOPSIS
lumpyexpress [options]

OPTIONS

-B FILE
    full BAM or CRAM file(s) (comma separated) (required)

-S FILE
    split reads BAM file(s) (comma separated)

-D FILE
    discordant reads BAM files(s) (comma separated)

-R FILE
    indexed reference genome fasta file (recommended for CRAMs)

-d FILE
    bedpe file of depths (comma separated and prefixed by sample:) e.g sample_x:/path/to/sample_x.bedpe,sample_y:/path/to/sample_y.bedpe

-o FILE
    output file [fullBam.bam.vcf]

-x FILE
    BED file to exclude

-P  output probability curves for each variant

-m INT
    minimum sample weight for a call [4]

-r FLOAT trim threshold [0]

-T DIR
    temp directory [./output_prefix.XXXXXXXXXXXX]

-k  keep temporary files

-K FILE
    path to lumpyexpress.config file

    (default: same directory as lumpyexpress)

-v  verbose

-h  show this message

Error: -B is required

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.